### Method

# Shumate MapLayer retry_failed

unstable since: 1.7

#### Declaration [src]

    void
    shumate_map_layer_retry_failed (
      ShumateMapLayer* self
    )

#### Description [src]

Attempts to reload any tiles in an error state.

This can be used to recover from temporary errors. For example, you could use `GNetworkMonitor` to listen for changes in network connectivity, and call this function when the network becomes available again.

Available since: 1.7